/* CSS Document */
*{
	padding:0px;
	margin:0px;
}
img{
	border:none;
}
body{
	font-family:verdana;
	background-color:#000;
	font-size:13px;
}
#wrapper{
	width:1000px;
	margin:auto;
	height:auto;
}
#header-outer{
	background-color:#959e05;
	height:218px;
	width:100%;
	float:left;
}
#header{
	margin-left:75px;
	margin-top:15px;
	height:203px;
	width:850px;
	background:url(../images/header.png);
}
#content-outer{
	background-color:#e2e4a2;
	height:auto;
	width:100%;
	float:left;
	overflow:hidden;

}

#content {
    background-color: #FFFFFF;
    background-image: url("../images/separator.png");
    background-position: right center;
    background-repeat: repeat-y;
    margin-left: 75px;
    min-height: 490px;
    padding-top: 20px;
    width: 624px;
	padding-left: 20px;
	float:left;
    padding-right: 20px;
    text-align: justify;
    width: 604px;
    margin-bottom: -9000px;
    padding-bottom: 9000px;
}
#content ul {
    color: #666666;
    padding-left: 38px;
	line-height:20px;
	font-size:12px;
	padding-top:10px;
}    
    
 }
#content ul li{
    padding-left: 2px; 
 }

#content-right{
    background-color: #FFFFFF;
    float: left;
    margin-bottom: -9000px;
    min-height: 490px;
    padding-bottom: 9000px;
    padding-left: 10px;
    padding-top: 20px;
    width: 195px;
}
.welcome{
	font-size:24px;
	font-weight:bold ;
	font-style:italic;
}
#content p {
    color: #666666;
    font-size: 12px;
    line-height: 1.4em;
    padding-top: 20px;
}
#footer-outer{
	background-color:#959e05;
	height:125px;
	width:100%;
	float:left;
}
#footer-blank {
    background-color: #FFFFFF;
    background-image: url("../images/separator.png");
    background-position: right center;
    background-repeat: repeat-y;
    margin-left: 75px;
	padding-left: 20px;
	min-height: 50px;
    width: 624px;
	float:left;
}
#footer-right{
    background-color: #FFFFFF;
    width: 205px;
    min-height: 50px;
	float:left;
}
#footer{
    clear: both;
    float: left;
    padding-left: 75px;
    padding-top: 20px;
    width: 850px;
	color:#ffffff;
	font-size:11px;
}
#footer ul {
    list-style-type: none;
}
#footer li {
	padding-right:7px;
	border-right:1px solid #fff;
	padding-left:7px;
    display: inline;
}
.last-menu{
	border-right:none!important;
}
#copyright{
	clear:both;
	font-size:10px;
	padding-top:4px;
    text-align: center;
}
#response {
    color: #ff0000;
    font-size: 11px;
    line-height: 11px;
    margin: 0;
}

/************************************************
	      JCAROUSEL LITE		
************************************************/
#list {
    height: 253px;
    margin: 0px auto;
    width: 610px;
	padding-bottom:20px;
}
.slider {
	float:left;
	left: -5000px; 
	margin:0px 0px; 
	position:relative; 
	visibility:hidden;
	width:610px!important;
}
.slider ul {
	height:200px;
	width:600px; 
}
.slider ul li {
	padding:0 4px;
	height:240px!important;
}
.slider ul li img {
	cursor:pointer;
	height:185px; 
	width:237px;
	padding-bottom:55px;
}
/************************************************
	      CAPTIFY CAPTION		
************************************************/
.caption-top, .caption-bottom {
	background-color:#f1f1f1;
	color: #999999; 
	cursor:default;
	padding:2px; 
	font-size:10px;   
	text-align:center;
}
.caption-top {
	border-width:0px;
}
.caption-bottom {
	border-width:0px;
	height:50px;
}
.caption a, .caption a {
	background:#000;
	border:none; 
	text-decoration:none;  
	padding:2px;
}
.caption a:hover, .caption a:hover {
	background:#202020;
}
.caption-wrapper{
	height:245px!important;
}
.cufon-canvas{
	float:left!important;
}
.slimScrollDiv { clear:left;}


#networking_links {
    float: left;
    height: 26px;
    width: 231px;
	padding-top:10px;
}
#twitter_pro {
    float: left;
    margin-right: 4px;
}
#linked_pro {
    float: left;
    margin-right: 4px;
}
#google_plus_pro {
    float: left;
}
#facebook_pro iframe{
    width:50px!important;
}
#facebook_pro span{
    width:50px!important;
}
#facebook_pro {
    float: left;
    width: 53px;
}

